* {
  padding: 0%;
  margin: 0%;
  box-sizing: border-box;
  font-family: "Noto Sans Arabic", sans-serif;
}
body {
  background-color: #f3f7f6;
  min-height: 100vh;
}
header {
  background-image: linear-gradient(to right, #eceeea, #faf9f7);
  height: 90px;
  position: sticky;
  top: 0;
}
.logo {
  background-color: #389482;
  color: white;
  font-size: 22px;
  padding: 16px;
  height: 50px;
  border-radius: 25%;
  font-weight: 600;
  font-family: "Noto Sans Arabic";
}
.name {
  font-size: 22px;
  font-family: "Noto Sans Arabic";
  font-weight: 600;
}
.menu-links:hover {
  color: #389482;
}
.menu-links {
  color: #788991;
  font-size: 20px;
  font-weight: 600;
  margin-top: 12px;
}
.green,
.hero-green-btn,
.hero-white-btn {
  background-color: #389482;
  color: white;
  margin-top: 12px;
  border: none;
  border-radius: 12px;
  font-size: 20px;
  height: 50px;
}
.mobile-menu {
  padding-bottom: 16px;
  background-color: white;
  position: fixed;
  width: 100%;
}
.hero {
  height: 800px;
  background: url("./hero-clinic-wgTHJQIz.jpg");
  background-size: cover;
  background-position: center;
}
.white-gradient-right {
  background: linear-gradient(to right, #f5f3ef73, transparent);
  height: 800px;
}
.white-gradient-left {
  background: linear-gradient(to left, #f5f3ef 35%, transparent);
  height: 800px;
}
.hero-container {
  height: 600px;
}
h1 {
  font-size: 55px;
  font-weight: 700;
}
.text-green {
  color: #389482;
}
.green-label {
  background-image: linear-gradient(to right, #c3d5cd, #e6efea);
  color: #389482;
  width: 75%;
  padding: 5px 8px 5px 5px;
  font-size: 15px;
  font-weight: 700;
  border-radius: 20px;
}
.hero-text {
  color: #73848c;
  font-size: 21px;
  font-weight: 500;
}
.hero-green-btn {
  height: 45px;
}
.hero-white-btn {
  background-color: white;
  color: black;
}
.hero-white-btn:hover {
  background-color: orange;
  color: black;
}
.specialties {
  padding-top: 96px;
}
.specialties-text span {
  color: #389482;
  font-size: 18px;
  font-weight: 600;
}
.specialties-text h2 {
  font-size: 37px;
  font-weight: bolder;
}
.specialties-text p {
  color: #73848c;
  font-size: 16px;
  font-weight: bold;
}
.specialties-container {
  background-color: white;
  border-radius: 20px;
  padding: 32px;
  border: #ebe7e0 solid 0.8px;
  margin-bottom: 20px;
}
.green-icon {
  padding: 30px;
  border-radius: 12px;
  margin-bottom: 20px;
  color: #389482;
  background-color: #ebf4f2;
  display: flex;
  justify-content: center;
  align-items: center;
}
.field {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 8px;
}
.field-description {
  color: #73848c;
  font-size: 17px;
  font-weight: 600;
}
.div-container {
  background-color: white;
  border-radius: 20px;
  padding: 32px;
  border: #ebe7e0 solid 0.8px;
  margin-bottom: 20px;
  padding: 0%;
  overflow: hidden;
}
.doctors {
  padding-top: 96px;
  padding-bottom: 62px;
  background-color: #fcfaf8;
}
.doctor-background {
  height: 200px;
  background-image: linear-gradient(to right, #dcece9, #ecf5f3);
  display: flex;
  justify-content: center;
  align-items: center;
}
.doctor-background span {
  width: 30%;
  height: 100px;
  background-color: #cbe3de;
  color: #389482;
  font-size: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.div-container h3 {
  font-weight: bold;
}
.role {
  color: #389482;
  font-weight: bold;
  margin: 10px 0px 8px;
}
.experience {
  color: #73848c;
  margin-top: 10px 0px 0px;
}
.ctk {
  font-size: 40px;
  font-weight: bold;
}
input,
select,
textarea {
  background-color: #fcfaf8;
  border: 0.8px solid rgb(235, 231, 224);
}
input,
select,
textarea,
form,
.green {
  margin-bottom: 20px;
  width: 100%;
  border-radius: 12px;
  padding: 6px 12px;
}
option {
  font-size: 20px;
}

@media screen and (min-width: 576px) /* and (max-width: 992px) */ {
  .green {
    width: 10%;
  }
  h1 {
    font-size: 50px;
  }
  .green-label {
    width: 35%;
    text-align: center;
    padding: 5px 8px 5px 0px;
    font-size: 12px;
    font-weight: 700;
    border-radius: 20px;
  }
  nav .green {
    margin: 0px;
    border-radius: 10px;
    font-size: 20px;
    height: auto;
    width: auto;
    padding: 6px 12px;
  }
  .hero-container {
    width: 80%;
  }
  .hero-green-btn {
    width: 25%;
    font-size: 16px;
    margin: 12px;
  }
  .hero-white-btn {
    width: 25%;
    font-size: 16px;
    margin: 12px;
  }
  .specialties-container {
    background-color: white;
    border-radius: 20px;
    padding: 32px;
    border: #ebe7e0 solid 0.8px;
    margin-bottom: 20px;
    width: 47%;
  }
  .div-container {
    width: 47%;
    margin-bottom: 22px;
  }
  .ctk {
    font-size: 50px;
  }
  #form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 16px;
    width: 100%;
  }

  .form-group {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 0;
  }

  .form-group input,
  .form-group select,
  .form-group textarea {
    width: 100%;
  }

  .form-group.full-width {
    grid-column: 1 / -1;
  }

  #form input[type="submit"] {
    grid-column: 1 / -1;
    width: 100%;
  }
  label {
    padding-bottom: 12px;
  }
}
@media screen and (min-width: 992px) {
  h1 {
    font-size: 72px;
  }
  .green-label {
    width: 240px;
    padding: 5px 0px 5px 0px;
    font-size: 14px;
  }
  .hero-container {
    width: 40%;
  }
  .specialties-text span {
    font-size: 22px;
  }
  .specialties-text h2 {
    font-size: 55px;
  }
  .specialties-text p {
    font-size: 20px;
  }
  .specialties-container {
    width: 30%;
  }
  .div-container {
    width: 30%;
  }
  .doctor-background {
    height: 280px;
  }
  .doctor-background span {
    width: 32%;
    height: 140px;
    background-color: #cbe3de;
    color: #389482;
    font-size: 30px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .div-container h3 {
    font-weight: bold;
  }
  #role {
    font-size: 23px;
  }
  .experience {
    margin-top: 10px 0px 0px;
  }
  .ctk {
    font-size: 55px;
  }
  .call-to-action {
    max-width: 50%;
  }
  #form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 16px;
    width: 50%;
  }

  .form-group {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 0;
  }

  .form-group input,
  .form-group select,
  .form-group textarea {
    width: 100%;
  }

  .form-group.full-width {
    grid-column: 1 / -1;
  }

  #form input[type="submit"] {
    grid-column: 1 / -1;
    width: 100%;
  }
}
